%define _name pyNeighborhood

Name: pyneighborhood
Version: 0.4
Release: alt1

Summary: LinNeighborhood rewritten with GTK+2

License: %gpl2plus
Group: Networking/Other
Url: http://%name.sourceforge.net/

Source: http://downloads.sourceforge.net/%name/%_name-%version.tar.bz2

BuildArch: noarch

BuildPreReq: rpm-build-licenses

BuildPreReq: python-devel >= %__python_version

%description
pyNeighborhood is GTK+ 2 rewrite of a well-known GTK+ 1 tool LinNeighborhood(using pyGTK), so it is the GUI frontend for Samba tools, such as smbclient, smbmount etc. It's written in Python and uses the GTK+ 2 toolkit with pyGTK implementation. 

%prep
%setup -n %_name-%version

%build
./configure --prefix=%_prefix
%make_build

%install
%make_install DESTDIR=%buildroot install

%files
%_bindir/%_name
%_desktopdir/%_name.desktop
%dir %_datadir/%_name/icons
%_datadir/%_name/icons/*.png
%dir %_datadir/%_name/src
%_datadir/%_name/src/*.py
%_datadir/%_name/src/*.pyc

%changelog
* Mon Oct 08 2007 Alexey Rusakov <ktirf@altlinux.org> 0.4-alt1
- Initial Sisyphus package.

